Przejdź do głównej treści
GET
/
models
Wylistuj dostępne modele
curl --request GET \
  --url https://api.orcarouter.ai/v1/models \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "openai/gpt-4o-mini",
      "created": 123,
      "owned_by": "openai",
      "supported_endpoint_types": [
        "openai"
      ],
      "context_length": 123,
      "max_completion_tokens": 123,
      "architecture": {
        "input_modalities": [
          "text",
          "image"
        ],
        "output_modalities": [
          "text"
        ]
      }
    }
  ]
}

Autoryzacje

Authorization
string
header
wymagane

Klucze API OrcaRouter wyglądają jak sk-orca-.... Przekaż je w nagłówku Authorization: Bearer sk-orca-....

Odpowiedź

200 - application/json

OK

object
enum<string>
Dostępne opcje:
list
data
object[]